Linux Quimper

HP t510 Thin Client

Bonjour
Nous avons récupéré aux Abeilles quelques HP t510 Thin Client
Pas très lourd, pas très encombrant, pas très puissant, pourrait rendre quand même des services si sous Linux la carte graphique voulait afficher autre chose que du 640x480 avec Ubuntu 18.04. J’ai essayé Mint mais l’installation a planté
J’ai cherché un peu partout concernant la carte graphique VX900 Graphics [Chrome9 HD] mais les quelques trucs trouvés dataient de longtemps
Auriez-vous une idée avant de les balancer à la déchetterie ?
Merci de votre aide

Tu as bien le paquet xserver-xorg-video-openchrome ?

je vais regarder

René a bien voulu m’en donner un ; moi aussi je découvre les joies du 640 x 480, avec une distribution 16.04. Et c’est lent, très lent. Le peu de puissance n’est pas dérangeant pour ce que je voulais faire, mais cette machine est inutilisable.
image

Il n’y était. Je l’ai installé après xorg-video-abi-23
Après cette installation même plus de 640x480 mais blocage au démarrage :roll_eyes:

Si tu cherches avec le nom de la carte graphique + linux ; tu tombes sur plusieurs postes en anglais de gens qui ont eu le même soucis de résolution, et certains l’ont résolu. Par contre je pige pas trop. Je vois pas en quoi upgrader la ram ou le hdd ait quoique ce soit à voir avec le driver video… é_è

Mais apparemment avec cette CG on peut avoir du 1920*1080.

Lors de l’installation de xorg-video-abi-23 qui est nécessaire pour installer xserver-xorg-video-openchrome, il y a beaucoup de paquet qui sont désinstallés. Peut-être est-ce la cause du dysfonctionnement après le redémarrage ?

Les paquets suivants contiennent des dépendances non satisfaites :
 xserver-xorg-video-openchrome : Dépend: xorg-video-abi-23
                                 Dépend: xserver-xorg-core (>= 2:1.18.99.901)
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».
linuxquimper@linuxquimper-VirtualBox:~$ sudo apt install xorg-video-abi-23
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Note : sélection de « xserver-xorg-core » au lieu de « xorg-video-abi-23 »
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  amd64-microcode intel-microcode iucode-tool libglu1-mesa libxatracker2 libxvmc1 linux-generic-hwe-18.04 linux-image-generic-hwe-18.04 thermald x11-apps x11-session-utils xbitmaps xinit xinput
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Paquets suggérés :
  xfonts-100dpi | xfonts-75dpi
Les paquets suivants seront ENLEVÉS :
  ubuntu-desktop xorg xserver-xorg-core-hwe-18.04 xserver-xorg-hwe-18.04 xserver-xorg-input-all-hwe-18.04 xserver-xorg-input-libinput-hwe-18.04 xserver-xorg-input-wacom-hwe-18.04
  xserver-xorg-video-all-hwe-18.04 xserver-xorg-video-amdgpu-hwe-18.04 xserver-xorg-video-ati-hwe-18.04 xserver-xorg-video-fbdev-hwe-18.04 xserver-xorg-video-intel-hwe-18.04
  xserver-xorg-video-nouveau-hwe-18.04 xserver-xorg-video-qxl-hwe-18.04 xserver-xorg-video-radeon-hwe-18.04 xserver-xorg-video-vesa-hwe-18.04 xserver-xorg-video-vmware-hwe-18.04
Les NOUVEAUX paquets suivants seront installés :
  xserver-xorg-core

Il faudrait peut-être que je teste avec Ubuntu 12 dont fait référence les posts à ce sujet